body
{
	margin: 0;
	padding: 0;

	background: #cfd url("../images/header.png") repeat-x top left;

	font-family: 'Times New Roman', Times, sans-serif, serif;
	font-size:16px;
	font-weight: normal;
}

#canvas
{
	width: 1024px;

	position:absolute;
	top:0%;
	left:50%;
	margin:0px 0 0 -512px;

	/*margin:0 auto;*/

	background: #ffffff;
}

#header
{
	height:100px;
	margin: 0px;
	padding: 0px;
	
	background: #03A968;
	color: #ffffff;

	text-align: center;
}
#header #name
{
	overflow: hidden;
	padding: 5px;

	font-weight: bold;
	font-size: 28px;
	
}
#menu
{
	padding-top: 9px;
	/*padding-top: 27px;*/

	background: #03A968;
}
#menu ul
{
	position: relative;

	float: left;
	left: 50%;
	margin: 0;
	padding: 0;
/*
	width:510px;
	position:absolute;
	top:50px;
	left:50%;
	margin:0px 0 0 -260px;
*/
	/*margin:0 auto;*/

	list-style: none;
}
#menu ul li
{
	position: relative;
	float:left;
	right: 50%;

	margin: 0px;
	padding: 0px;

}
#menu ul li a
{
	/* для IE6, чтобы ссылка была кликабильной по всей своей площади */
	position: relative;
	display: block;

	margin-left:25px;
	margin-right:25px;
	padding: 5px 10px;

	word-wrap: normal;
	word-break: keep-all;
	white-space: nowrap;

	font-size: medium;
	font-size:20px;
	text-decoration:none;
	color: #ffffff;
}
#menu ul li a:hover
{
    background: #02CE7C;
}
#info
{
	margin: 0px;
	padding: 0px;

	background: #ffffff;
}

#left_bar
{
	float:left;

	width: 250px;
	padding: 10px 20px;
}

#content
{
	float:left;

	width: 708px;
	padding: 10px;
       font-size:18px;
}

#clear
{
	clear: both;
}
